From: Daniel Khodabakhsh <[email-masked]>
Date: Thu, 1 May 2025 17:20:09 +0000

Hi Oleg!

Yes you're right. I've also rethought the approach: this one combined
version bumping and refactoring esbuild-node. I'm going to close this
one and create a new patch. Just did that now and here is the new
patch: #78183